
/* location-title */
.location{
	width: 100%;
	background-color: #eeeeee;
}

.location-logo-box{
	width: 1200px;
	max-width: 100%;
	margin: 0 auto;
	padding-top: 50px;
	padding-bottom: 100px;
}
.location-logo-box ul{
	width: 100%;
}

.location-logo{
	width: 80px;
	max-width: 100%;
	margin: 0 auto;
	padding-bottom: 10px;
}
.location-logo img{
	width: 100%;
}

.location-title{
	width: 400px;
	max-width: 100%;
	margin: 0 auto;
	text-align: center;
	font-size: 1.2rem;
	color: #000;
	padding: 10px 0;
}

.location-title-2{
	width: 400px;
	max-width: 100%;
	margin: 0 auto;
	text-align: center;
	font-size: 1.2rem;
	color: #777777;
	padding: 10px 0;
}


/* location-內文 */

.location-box{
	width: 1200px;
	max-width: 100%;
	margin: 0 auto;

}

.location-inner-box{
	width: 1000px;
	max-width: 100%;
	margin: 0 auto;
	font-size: 0;
	padding-bottom: 80px;
}
.location-inner-box ul{
	width: 50%;
	display: inline-block;
	vertical-align: top;
}

.location-left-title{
	width: 400px;
	max-width: 100%;
	margin: 0 auto;
	font-size: 20px;
	color: #000;
	line-height: 1.8;
	letter-spacing: 3px;
}

.location-left-p{
	width: 400px;
	max-width: 100%;
	margin: 0 auto;
	font-size: 1.2rem;
	color: #777777;
	line-height: 1.8;
	letter-spacing: 3px;
}
.location-left-img{
	width: 400px;
	max-width: 100%;
	margin: 0 auto;
	margin-top: 30px;
} 
.location-left-img img{
	width: 100%;
}